﻿/*have made a separate version of this to make traffic count more accurate*/
.aquaitalic01 {font-size:small;font-style:italic;color: aqua;}
.blueitalic01 {font-size:small;font-style:italic;color: #0066FF;}
.body01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #FFFFFF;text-align:center;line-height: normal;background-color:#808080;}
.body02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #FFFFFF;text-align:center;line-height: normal;background-image: url('http://www.keppelnet.com.au/repository/images/bg-xaviert-stripes.gif');}
.body03 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #FFFFFF;text-align:center;line-height: normal;background-color:#000000;}
.divcenter01 {text-align:center;border:0;margin-left:auto;margin-right:auto;}
.faqs01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #333333;text-align: left;background-color: #FFCCCC;}
.faqs01header {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #009900;background-color: #FFFFFF;text-align: left;text-decoration: underline;}
.faqs02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #333333;text-align: left;background-color: #FFFFCC;margin-left: 30px;margin-right: 30px;}
.greenbold11 {font-size:11pt;font-weight:bold;color: #008000;}
.greenitaliccenter {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-style:italic;color:#008000;text-align:center;margin-right:30px;margin-left:30px;}
.greenitalicleft {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-style:italic;color:#008000;}
h1 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;font-style: normal;font-weight: bold;color: #FFFF00;text-align: center;background-color: #000099;}
h2 {margin-left:30px;margin-right:30px;font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;font-weight:bold;color:#CC3300;text-decoration:underline;}
.header07 {background-color: #000099;width:810px;height:174px;border-collapse:collapse}
.headerblack {background-color: #000000;width:805px;height:117px;}
.highlight01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: italic;font-weight: normal;color: #333333;text-align: left;background-color: #FFCCFF;}
.imgborder0 {border:0;}
.imgleft0 {border:0;float:left;}
.imgleftmargin {border:0;float:left;margin-right:10px;margin-bottom:5px;margin-top:5px;}
.imgright0 {border:0;float:right;}
.imgrightmargin {border:0;float:right;margin-left:10px;margin-bottom:5px;margin-top:5px;}
.imgtopbotmargin {border: thin;border-color:silver;margin-right:0px;margin-bottom:2px;margin-top:2px;}
.navbut01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: bold;color: #ffff00;text-align: center;background-color: #333333;vertical-align:middle;}
.navhor01 {font-size: 9pt;text-align: center;background-color: #000000;height:50px;margin-left:15px;margin-right:15px;}
.navhor02 {font-size: 9pt;text-align: center;background-color: #800000;height:5px;width:5px;}
.navhor03 {font-size: 10pt;text-align: center;background-color: #000000;color: #ffffff;}
.navhor04 {font-size: 9pt;text-align: center;background-color: #000000;color: #ffffff;height:6px;margin-left:15px;margin-right:15px;}
.navhor06 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;color:white;background-color: #000099;vertical-align:middle;
	text-align: center;font-size: 9pt;height: 34px;padding-bottom:0;padding-top:0;border-collapse:collapse}
.navstrip01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;font-style: normal;color: #333333;text-align: left;background-color: #FFCC66;margin-left:15px;vertical-align:top;}
.navstrip02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;color: #333333;text-align: left;background-color: #99FFFF;margin-left:15px;vertical-align:top;}
.navstrip03 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;font-style: normal;color: #333333;text-align: left;background-color: #CC99FF;margin-left:15px;vertical-align:top;}
.navstriphdr01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;font-style: normal;color: #000000;text-align: left;vertical-align:top;text-decoration:none;}
.navtail {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;font-weight: normal;color: #FFFF80;text-align:left;background-color: #000000;}
.orangeitalic {font-size:small;font-style:italic;color: orange;}
.pagetitle01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;font-style: normal;font-weight: bold;color: #FFFFFF;text-align: center;background-color: #993300;}
.pagetitle02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;font-style: normal;font-weight: bold;color: #FFFF00;text-align: center;background-color: #000099;}
.pagetitle03 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;color:orange;text-decoration:underline;}
.pagetitle04 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;font-style: normal;font-weight: bold;color: #FFFFFF;text-align: center;background-color: #CC99FF;}
.pagetitle05 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;font-style: normal;font-weight: bold;color: #FFFF00;text-align: center;background-color: #FF0000;height: 20pt;margin-left: auto;margin-right: auto;vertical-align:middle;}
.para01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;font-style: normal;color: #009900;background-color: white;margin-left:auto;margin-right:auto;border:0;}
.paratitle01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;font-weight:bold;color: #CC3300;text-decoration:underline;}
.paratitle02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;color: #993300;text-decoration:underline;}
.sitemapper01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;font-style: normal;color: #ffffff;text-align: center;background-color: #000099;margin-left:30px;margin-right:30px;}
.table30center01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #000000;text-align: left;background-color: #FFFFFF;margin-left: auto;margin-right: auto;
	border-collapse:collapse;padding-bottom:0px;padding-top:0px;padding-left:0px;padding-right:0px;padding:0px}
.table30center02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #FFFFFF;text-align: left;background-color: #000000;margin-left: auto;margin-right: auto;}
.table30center02a {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #FFFFFF;text-align: left;background-color: #000000;margin-left: auto;margin-right: auto;border-collapse: collapse;}
.table30center03 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 12pt;font-style: normal;font-weight: normal;
	color: #ffffff;text-align: left;background-color: #000000;margin-left:auto;margin-right:auto;width: 740px;}
.tablecol01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #000000;text-align: left;background-color: #FFCC00;}
.tablecol02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #000000;text-align: right;background-color: #FFCC00;}
.tablehead01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: italic;font-weight: bold;color: #FFFFFF;text-align: left;background-color: #008000;height: 25pt;}
.tablehead02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: italic;font-weight: bold;color: #FFFFFF;text-align: left;background-color: #9933FF;height: 25pt;}
.tablehead03 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;;
	font-size: 12pt;font-style: normal;font-weight: bold;color: #FFFF66;text-align: left;background-color: #000033;width: 700pt;height: 20pt;}
.tablepic01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #009900;text-align: center;background-color: #FFFFFF;padding:5px;padding-bottom:5px;}
.tablepic02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;font-style: normal;font-weight: normal;color: #99FFFF;text-align: center;background-color: #000000;margin-left: auto;margin-right: auto;}
.tablerow01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #000000;text-align: left;background-color: #FFFF99;height: 20pt;}
.tablerow02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #000000;text-align: center;background-color: #FFFF99;height: 20pt;}
.tablerow03 {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;font-style: normal;font-weight: normal;color: #FFFFFF;text-align: left;background-color: #000000;padding:5px;padding-bottom:5px;}
.tablerow04 {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;font-style: normal;font-weight: normal;color: #FFFFFF;text-align: left;background-color: #000000;padding:5px;padding-bottom:5px;}
/*--text0blackbg is used for background of andrewsplace.com.au sections that used to be xaviert.com.au--*/
.text0blackbg {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #FFFFFF;text-align: left;background-color: #000000;line-height:normal;}
.text0grey01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 10pt;font-style: normal;font-weight: normal;
    color: #CCCCCC;text-align: left;background-color: #000000;}
.text0grey02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 10pt;font-style: italic;font-weight: normal;
    color: #CCCCCC;text-align: left;background-color: #000000;}
.text30grey01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 10pt;font-style: normal;font-weight: normal;
    color: #333333;text-align: left;margin-left: 30px;margin-right: 30px;background-color: #FFFFFF;}
.text30indent01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #000000;text-align: left;margin-left: 30px;margin-right: 30px;margin-top: 25px;margin-bottom: 25px;padding:0;line-height:normal;}
/*--text30indent01a is used for reefbrisbane.com.au--*/
.text30indent01a {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #000000;text-align: left;margin-left: 30px;margin-right: 30px;padding:0;line-height:normal;}
.text30indent02 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #FFFFFF;text-align: left;background-color: #000000;margin-left: 30px;margin-right: 30px;margin-top: 25px;margin-bottom: 25px;line-height:normal;}
.text30indent03 {font-family:Georgia, "Times New Roman", Times, serif;font-size: medium;font-style: normal;font-weight: normal;color:#999999;
	background-color: #000000;margin-left: 30px;margin-right: 30px;margin-top: 25px;margin-bottom: 25px;line-height:normal;}
.text30indent04 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #000000;text-align: left;background-color: #ffffff;margin-left: 30px;margin-right: 30px;margin-top: 25px;margin-bottom: 25px;line-height:normal;}
.text30indentpara01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #333333;text-align: left;background-color:white;vertical-align:top;margin-left: 30px;margin-right: 30px;margin-top: 25px;margin-bottom: 25px;}
.text50indent01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 11pt;font-style: normal;font-weight: normal;
	color: #000000;text-align: left;margin-left: 50px;margin-right: 50px;margin-top: 25px;margin-bottom: 25px;}
.tableprice01 {font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 12pt;font-style: normal;font-weight: normal;
	color: #000000;text-align: left;background-color: #FFFFFF;margin-left:auto;margin-right:auto;}
